/* 
    Document   : library
    Created on : Nov 4, 2016, 1:57:43 PM
    Author     : mhara
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

.ka-bar{
    border-bottom: 5px #3E6D89 solid; 
    margin-bottom: 10px;
}.pm .e-resosi{
    
    width: 180px;
    
    margin-bottom: 5px;
}.pm .ka-alayini{
    margin-left: -13px
}
.news-popular{
    border: 1px #ccc7da solid;
  
    
}.news-popular a .popular-link{
     
border-bottom: 1px #ccc7da solid;
border-left: 10px #ccc7da solid;
padding: 5px 10px 5px;
 color: #777777;
}.news-popular a .popular-link:hover{
    color: whitesmoke;
    background-color: #428bca;
}
.quick-link-dem{
    border: 1px #979eb3 solid;
   
}.quick-link-dem a .q-link{
         
border-bottom: 1px #ccc7da solid;
border-left: 10px #ccc7da solid;
padding: 5px 10px 5px;
 color: #4b6e82;
 background-color: #fcfcfc
}
.quick-link-dem a .q-link:hover{
    color: whitesmoke;
    background-color: #4b6e82;
}